let scale = d3
  .scaleLinear()
  .domain([0, 100])
  .range([0, 500]);

let axis = d3
  .axisBottom(scale)
  .tickPadding(10) // NEW
  .tickSize(20);	 // NEW

// axis.ticks(4, '$.2f'); // NEW
axis.ticks(4).tickFormat((d) => d + '%'); // NEW

d3.select('svg g').call(axis);
